EDIT - bug #7524

TaxonNameEditor blocks entering new names for genera

06/28/2018 12:17 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.2

Severity: blocker Found in Version:

Description

since the implementation of #7338 new genus names can not be entered.

Related issues:
Related to EDIT - task #7338: Validate taxon name against the higher taxon name

Closed

Associated revisions

Revision 9361ce64 - 07/04/2018 04:42 PM - Andreas Kohlbecker

fix #7524 replacing uninomial field on rank change

History

#1 - 07/03/2018 11:19 AM - Andreas Kohlbecker

- Related to task #7338: Validate taxon name against the higher taxon name added

#2 - 07/04/2018 03:29 PM - Andreas Kohlbecker

- Status changed from New to In Progress

#3 - 07/04/2018 04:42 PM - Andreas Kohlbecker
- Status changed from In Progress to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|9361ce643c9b449ce33d77973ffe7d6ff9fc80b5.

#4 - 07/04/2018 04:49 PM - Andreas Kohlbecker
- Status changed from Resolved to In Progress

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

Solved and ready for the review.

#5 - 07/04/2018 05:25 PM - Wolf-Henning Kusber
- Status changed from In Progress to Worksforme
- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

- % Done changed from 50 to 100

works :)

#6 - 07/04/2018 05:28 PM - Andreas Kohlbecker

- Status changed from Worksforme to Closed
